.tx-indexedsearch-browsebox ul {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.tx-indexedsearch-browsebox li {
    display: inline;
    margin-right: 10px;
}

.tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
    width: 100px;
}

.tx-indexedsearch-whatis {
    margin-top: 10px;
    margin-bottom: 5px;
}

.tx-indexedsearch-whatis .tx-indexedsearch-sw {
    font-weight: bold;
    font-style: italic;
}

.tx-indexedsearch-noresults {
    text-align: center;
    font-weight: bold;
}

.tx-indexedsearch-res TD.tx-indexedsearch-descr {
    font-style: italic;
}

.tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
    color: red;
}

.tx-indexedsearch-res .tx-indexedsearch-info {
    background: #eeeeee;
}

.tx-indexedsearch-res .tx-indexedsearch-secHead {
    margin-top: 20px;
    margin-bottom: 5px;
}

.tx-indexedsearch-res .tx-indexedsearch-secHead H2 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.tx-indexedsearch-res .tx-indexedsearch-secHead TD {
    background: #cccccc;
    vertical-align: middle;
}

.tx-indexedsearch-res .noResume {
    color: #666666;
}

.tx-indexedsearch-category {
    background: #cccccc;
    font-size: 16px;
    font-weight: bold;
}

/* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
.res-tmpl-css {
    clear: both;
    margin-bottom: 1em;
}

.searchbox-tmpl-css LABEL {
    margin-right: 1em;
    width: 10em;
    float: left;
}

.result-count-tmpl-css, .percent-tmpl-css {
    letter-spacing: 0;
    font-weight: normal;
    margin-top: -1.2em;
    float: right;
}

.info-tmpl-css dt, dl.info-tmpl-css dd {
    float: left;
}

.info-tmpl-css dd.item-mtime {
    float: none;
}

.info-tmpl-css dd.item-path {
    float: none;
}

.search-results .header {
    margin-bottom: 0 !important;
}